.logo-color, .main-atricle-text {
    padding-right: 30px;
}

.main {
    display: block;
    margin: auto;
    position: relative;
    padding-top: 15px;
}

.alt-to-img {
    position: absolute;
    width: 1px;
    height: 1px;
    z-index: 1;
    opacity: 0;
    right: 0;
    top: 0;
}

.main-article {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.now-position {
    right: 0;
    position: absolute;
    top: 0;
    z-index: -1;
}

.logo-color {
    padding-bottom: 3px;
}

.twiiter-embed {
    width: 100%!important;
}

.main-article .logo-10 {
    z-index: 1;
    position: relative;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/logo.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 39px;
    margin-left: 10px;
    height: 36px;
    display: inline-block;
    vertical-align: initial;
}

.main-article .background-text {
    bottom: initial;
    padding-top: .33vw;
    /*margin-bottom: 10px;*/
    height: 36px;
    right: 41px;
    vertical-align: initial;
    display: inline-block;
    position: initial;
    font-size: 14px;
}

.btn-live {
    width: 81px;
    height: 36px;
    background-color: #ff2929;
    display: inline-block;
    position: relative;
    bottom: 22px;
    left: 5px;
}

.img_grad, .main .icon-small-share.share-article {
    position: absolute;
}

.btn-live-text {
    width: 30px;
    height: 11px;
    font-family: OEDooProbold;
    font-size: 14px;
    line-height: 1.07;
    text-align: left;
    color: #fff;
    display: inline-block;
    vertical-align: -9px;
    padding-right: 9px;
}

.main-article .play-article {
    font-size: 22px;
    top: 7px;
    left: 10px;
}

.img_grad {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: top center;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%);
}

.main-article .article-header {
    width: 90%;
    color: #fff;
    margin-top: 0;
}

.main-article .item_time {
    border-right: initial;
    color: #fff;
    font-size: 22px;
    display: inline-block;
    vertical-align: initial;
    font-weight: initial;
    line-height: 0;
}

.main-article .time_icon {
    top: 2px;
}

.main-article .action_time {
    top: 1px;
    margin-right: 6px;
}

.main-article .article-sub-header {
    color: #fff;
    width: 95%;
    font-size: 22px;
    line-height: 1.36;
    margin-bottom: 38px;
}

.center-strip {
    display: inline-block;
    width: 75.5%;
    padding-left: 15px;
    padding-right: 15px;
}

.content-center-strip .img_elm {
    z-index: -1;
}

.color-category {
    float: left;
    width: 90px;
    height: 6px;
}

.three-articles {
    margin-top: 30px;
    display: block;
    position: relative;
    height: auto;
}

.three-articles .icon-small-share.share-article {
    top: 10px;
    right: 13px;
    margin: 0 -2px;
}

.three_article .icon-small-share.share-article, .tow_article .share-article {
    top: 10px;
    right: 15px;
}

.three_article .color-share .icon-small-share.share-article {
    margin: -4px -8px 0;
}

.three-articles .play-article {
    top: 10px;
    left: 10px;
}

.three_article .play-article, .tow_article .play-article {
    top: 10px;
    left: 15px;
}

.one-of-three {
    margin-right: 14px;
    display: inline-block;
    width: 32%;
    vertical-align: top;
}

.tow_article .small_article:nth-child(3n+1) {
    margin-right: 0;
}

.tow_article .small_article {
    margin-right: 24px;
}

.one-of-three:nth-child(3n+1), .three_article .small_article:nth-child(3n+1) {
    margin-right: 0;
}

.title-three {
    padding-top: 21px;
    font-family: OEDooProMedium;
    font-size: 18px;
    line-height: 1.33;
    color: #585756;
}

.border-timestemp {
    border-right: 1px solid #fff;
    display: inline-block;
    height: 15px;
}

.space {
    margin-right: 14px;
}

.three-articles .item_time {
    font-size: 15px;
    line-height: 0;
    display: inline-block;
    padding-right: 0;
    vertical-align: initial;
    border-right: 1px solid #a9a9a9;
}

.tow_article .time_icon {
    top: 1px;
}

.contant .tow_article .content-title {
    padding-top: 15px;
    line-height: 20px;
    padding-bottom: initial;
}

.contant .three_article .content-title {
    line-height: 1.33;
    padding-bottom: 0;
}

.three-articles .time_icon {
    margin-right: 5px;
}

.more-contant {
    margin-top: 40px;
    display: block;
    position: relative;
}

.right-contant {
    display: inline-block;
    width: 195px;
}

.right-contant .ctegory_box {
    position: relative;
    z-index: 94;
    padding: 0;
    margin-top: 35px;
    background-color: #fff;
}

.header-category {
    width: 100%;
}

.center-strip .icon-filter-mobile, .icon-filter-desktop {
    vertical-align: sub;
    width: 37px;
    background-size: contain;
    height: 33px;
    background-repeat: no-repeat;
}

.question {
    font-size: 36px!important;
}

.center-strip .icon-filter-desktop.share {
    margin-top: -11px;
}

.icon-filter-desktop {
    cursor: pointer;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/svg/filter-mobile.svg);
}

.icon-filter-desktop.filter {
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/svg/filter-mobile-red.svg);
}

.center-strip .icon-filter-mobile {
    display: inline-block;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/svg/filter-mobile.svg);
}

.header-category-text {
    vertical-align: 7px;
    width: 54.1%;
    display: inline-block;
    font-family: OEDooPro;
    font-size: 18px;
    padding-right: 5px;
    color: #1f1f1f;
}

.arrow-up {
    margin: 6px 11px 0 0;
    color: #fff;
    font-size: 24px!important;
}

.icon-filter-mobile-red {
    display: inline-block;
    vertical-align: sub;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/svg/filter-mobile-red.svg);
    background-size: contain;
    width: 37px;
    height: 33px;
    background-repeat: no-repeat;
}

.logo-10, .one-program {
    background-size: cover;
}

.arrow-category {
    cursor: pointer;
    vertical-align: bottom;
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: #ff2929;
    box-shadow: 2px 0 2px 0 rgba(33,33,33,.1);
    margin-right: 8.5px;
}

.right-contant .ctegories-title {
    font-family: OEDooPro;
    font-size: 15px;
    font-weight: initial;
    line-height: 1.33;
    color: #585756;
    padding-top: 15px;
    width: 85%;
    margin: initial;
    text-align: right;
}

.right-contant .ctegories-table {
    padding-top: 0;
    padding-right: 0;
    margin-top: 15px;
}

.right-contant .ctegories {
    display: none;
    background-color: #fff;
    box-shadow: initial;
    border: initial;
}

.right-contant .one-category {
    display: inline-block;
    line-height: initial;
    height: initial;
    width: 95%;
}

.right-contant .icon-category {
    font-size: 22px;
    font-weight: 700;
    padding-right: 10px;
    cursor: pointer;
}

.right-contant .title-one-category {
    display: inline-block;
    margin-right: 0;
    vertical-align: middle;
    font-family: OEDooProbold;
    font-size: 15px;
    line-height: 2.9;
    padding-right: 5px;
    text-align: right;
    color: #333232;
    width: 145px;
    height: 40px;
    overflow: hidden;
}

.right-contant .gray-line {
    width: 100%;
}

.right-contant .popup-btn {
    padding-top: 0;
    margin-bottom: 0;
}

.right-contant .right-btn {
    cursor: pointer;
    margin-top: 0;
    border: initial;
    height: auto;
}

.show {
    display: inline-block!important;
}

.hide {
    display: none!important;
}

.clean, .right-contant .left-btn {
    display: inline-block;
    width: 45%;
    margin-top: 0;
    border: initial;
    height: auto;
}

.right-contant .text-right {
    font-family: OEDooPro;
    font-size: 18px;
    font-weight: bolder;
    line-height: 3.33;
    text-align: right;
    color: #ff2929;
}

.clean, .right-contant .left-btn, .right-contant .text-left {
    font-size: 18px;
    color: #a9a9a9;
    font-family: OEDooPro;
}

.right-contant .left-btn {
    cursor: pointer;
    font-weight: 500;
    line-height: 3.33;
}

.right-contant .text-left {
    font-weight: 900;
    line-height: 3.33;
}

.title-hot-sbj, .title-promoted-columns {
    line-height: 31.4px;
    height: auto;
    font-family: OEDooPro;
    font-size: 18px;
    padding-top: 3px;
}

.title-promoted-columns .logo-10 {
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/black-logo.png);
    width: 25px;
    height: 23px;
}

.clean {
    font-weight: 500;
    line-height: 3.33;
}

.programs-list {
    margin-top: 15px;
    width: 100%;
    display: block;
}

.one-program {
    height: 90px;
    position: relative;
    display: inline-block;
    width: 49.7%;
}

.program-header {
    position: absolute;
    width: auto;
    top: 17px;
    right: 20px;
}

.main .swiper-container, .reporters {
    position: relative;
    text-align: center;
}

.program-name {
    font-size: 25px;
    font-weight: 900;
    color: #fff;
}

.bold, .share {
    font-weight: 700;
}

.program-time {
    font-size: 20px;
    line-height: 1.8;
    color: #fff;
}

.left-contant {
    vertical-align: top;
    display: inline-block;
    width: 720px;
    margin-right: 15px;
}

.all-text, .logo-10 {
    vertical-align: text-top;
}

.right-contant .title-from {
    line-height: 39px;
    height: auto;
}

.main .title-reaporter {
    font-size: 18px;
    display: inline-block;
    line-height: 37px;
    margin-right: initial;
    margin-bottom: initial;
}

.main .news-logo {
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/news-logo.png);
    background-repeat: no-repeat;
    width: 80px;
    height: 25px;
}

.main .title-reaporter.oed_bol {
    font-family: 'OEDooProBold';
}

.reporters-10 {
    display: block;
}

.reporters-10 .header-reporters {
    width: 90px;
}

.reporters-10 .all-reporters {
    margin-top: 8px;
}

.header-reporters {
    font-size: 24px;
    width: 135px;
    display: inline-block;
}


.your-contant {
    margin-top: 33.6px;
}

.logo-10 {
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/logo.png);
    background-repeat: no-repeat;
    width: 33px;
    height: 29px;
    display: inline-block;
}

.main .header-reporters .logo-10 {
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/black-logo.png);
    width: 25px;
    height: 23px;
    background-size: contain;
    vertical-align: middle;
}

.main .swiper-container {
    width: 100%;
    height: auto;
    margin: 20px auto;
}

.main .swiper-wrapper {
    margin: 0 20px 0 0;
    padding: 15px 20px 0 0;
}

.main .reaporter-img-wrap {
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-bottom: 3px solid #1f1f1f;
    display: inline-block;
    width: 94px;
    height: 94px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/179119.jpg);
}

.main .swiper-slide {
    width: 140px!important;
    margin-left: initial!important;
    display: inline-block;
}

.main .swiper-pagination {
    display: none!important;
}

.main .swiper-pagination-bullet {
    background-color: #120202;
}

.main .swiper-pagination-bullet-active {
    background-color: #0a0000;
}

.main .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    right: 0;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/arrow-right.PNG);
}

.main .swiper-button-next, swiper-container-rtl .swiper-button-prev {
    left: 0;
    right: auto;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/arrow-left.PNG);
}

.main .swiper-button-next, .swiper-button-prev {
    top: 0;
    height: 195px;
    width: 30px;
    background-size: cover;
}

.all-reporters {
    margin-top: 15px;
    display: inline-block;
    float: left;
}

.all-text {
    padding-left: 3px;
    display: inline-block;
    font-family: OEDooPro;
    font-size: 14px;
    line-height: 1.07;
    color: #1f1f1f;
}

.main .arrow, .right-arrow {
    vertical-align: top;
    display: inline-block;
}

.main .arrow {
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/arrow.png);
    height: 15px;
    width: 15px;
    background-repeat: no-repeat;
    background-size: contain;
}

.more-icon {
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/more-icon.png);
    height: 3px;
    width: 19px;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: 3px;
}

.hot-subject {
    margin-top: -5px;
}

.main .left {
    color: #fff;
    margin: 18px 8px 0 0;
    font-size: 30px!important;
}

.reporters-slide {
    width: 100%;
    height: auto;
}

.slide {
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.left-arrow, .right-arrow {
    background-color: #1f1f1f;
    box-shadow: 2px 0 2px 0 rgba(33,33,33,.1);
    cursor: pointer;
}

.right-arrow {
    margin-top: 45px;
    width: 27px;
    height: 66px;
}

.reporters {
    margin: 15px 17px 0 20px;
    display: none;
}

.reaporter_img {
    border-bottom: 3px solid #1f1f1f;
    display: inline-block;
    width: 130px;
    height: 130px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main .reporter_name {
    text-align: right;
    padding-right: 30px;
    height: auto;
    font-family: OEDooProbold;
    font-size: 16px;
    width: auto;
    line-height: 2;
    color: #1F1F20;
    
}

.main .ad-pic {
    width: 100%;
    margin-top: -4px;
}

.programs {
    margin-bottom: 30px;
}

.contant {
    margin-top: 25px;
}

.share-article {
    position: absolute;
    font-size: 40px;
    top: 10px;
    color: #fff;
    right: 10px;
}

.your-contant .share-play {
    height: auto;
    top: 4px;
    padding: 7px 16px 0;
    position: absolute;
    width: 100%;
}

.color-share {
    border-radius: 22.5px;
    background-color: #333;
    width: 45px;
    height: 45px;
    display: inline-block;
    cursor: pointer;
}

.three_article .color-share {
    width: 37px;
    height: 37px;
}

.color-share .icon-small-share {
    height: 26px;
    width: 26px;
    margin: 0;
}

.tow_article .icon-small-share.share-article {
    margin: 0 -5px;
}

.center-strip .hover-share-icons.share {
    width: 45px;
    height: auto;
    top: -7px;
    right: -8px;
    position: absolute;
    z-index: 1;
    display: block;
    opacity: 0;
}

.icon-small-share:hover .hover-share-icons {
    opacity: 1;
    animation: fadeIn .5s ease-out;
    animation-fill-mode: forwards;
}

.icon-small-share .stop.hover-share-icons {
    animation-delay: 3s;
    opacity: 0;
    animation-fill-mode: forwards;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    10% {
        opacity: .1;
    }

    20% {
        opacity: .2;
    }

    30% {
        opacity: .3;
    }

    40% {
        opacity: .4;
    }

    50% {
        opacity: .5;
    }

    60% {
        opacity: .6;
    }

    70% {
        opacity: .7;
    }

    80% {
        opacity: .8;
    }

    90% {
        opacity: .9;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    10% {
        opacity: .1;
    }

    20% {
        opacity: .2;
    }

    30% {
        opacity: .3;
    }

    40% {
        opacity: .4;
    }

    50% {
        opacity: .5;
    }

    60% {
        opacity: .6;
    }

    70% {
        opacity: .7;
    }

    80% {
        opacity: .8;
    }

    90% {
        opacity: .9;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    10% {
        opacity: .9;
    }

    20% {
        opacity: .8;
    }

    30% {
        opacity: .7;
    }

    40% {
        opacity: .6;
    }

    50% {
        opacity: .5;
    }

    60% {
        opacity: .4;
    }

    70% {
        opacity: .3;
    }

    80% {
        opacity: .2;
    }

    90% {
        opacity: .1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    10% {
        opacity: .9;
    }

    20% {
        opacity: .8;
    }

    30% {
        opacity: .7;
    }

    40% {
        opacity: .6;
    }

    50% {
        opacity: .5;
    }

    60% {
        opacity: .4;
    }

    70% {
        opacity: .3;
    }

    80% {
        opacity: .2;
    }

    90% {
        opacity: .1;
    }

    100% {
        opacity: 0;
    }
}

.hover-share-icons.share .color-twiiter {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin: 6px 7px 3px;
    opacity: 0;
}

.icon-small-share:hover .hover-share-icons.share .color-twiiter {
    animation: fadeIn .25s ease-out;
    -webkit-animation: fadeIn .25s ease-out;
    animation-delay: .5s;
    -webkit-animation-delay: .5s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

.icon-small-share .hover-share-icons.share .stop.color-twiiter {
    animation: fadeOut .25s ease-out;
    -webkit-animation: fadeOut .25s ease-out;
    opacity: 1;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

.hover-share-icons.share .color-facebook {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin: 3px 7px;
    opacity: 0;
}

.icon-small-share:hover .hover-share-icons.share .color-facebook {
    animation: fadeIn .25s ease-out;
    -webkit-animation: fadeIn .25s ease-out;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

.icon-small-share .hover-share-icons.share .stop.color-facebook {
    animation: fadeOut .25s ease-out;
    -webkit-animation: fadeOut .25s ease-out;
    animation-delay: .5s;
    -webkit-animation-delay: .5s;
    opacity: 1;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

.hover-share-icons.share .color-envelope {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin: 4px 7px 5px;
    opacity: 0;
}

.icon-small-share:hover .hover-share-icons.share .color-envelope {
    animation: fadeIn .25s ease-out;
    -webkit-animation: fadeIn .25s ease-out;
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

.icon-small-share .hover-share-icons.share .stop.color-envelope {
    animation: fadeOut .25s ease-out;
    -webkit-animation: fadeOut .25s ease-out;
    opacity: 1;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
}

.three_article .hover-share-icons.share .color-twiiter {
    width: 23px;
    height: 23px;
    margin: 2px 6px;
}

.hover-share-icons.share .twitter {
    margin: 8px;
    font-size: 15px!important;
}

.three_article .hover-share-icons.share .twitter {
    margin: 6px;
    font-size: 13px!important;
    vertical-align: 2px;
}

.three_article .hover-share-icons.share .color-facebook {
    width: 23px;
    height: 23px;
    margin: 2px 6px;
}

.hover-share-icons.share .facebook {
    margin: 9px 11px 0;
    font-size: 15px!important;
}

.three_article .hover-share-icons.share .facebook {
    margin: 6px 8px 0;
    font-size: 13px!important;
    vertical-align: 2px;
}

.three_article .hover-share-icons.share .color-envelope {
    width: 23px;
    height: 23px;
    margin: 2px 6px;
}

.hover-share-icons.share .envelope {
    margin: 8px;
    font-size: 15px!important;
}

.three_article .hover-share-icons.share .envelope {
    margin: 6px;
    font-size: 12px!important;
    vertical-align: 3px;
}

.background-text {
    position: absolute;
    height: 24px;
    width: auto;
    bottom: 5px;
    right: 5px;
    overflow: hidden;
    font-family: OEDooProBold;
    font-size: 13px;
    text-align: center;
    line-height: 2;
    padding: 2px 10px 0;
    letter-spacing: 1px;
    color: #fff;
}

.content-system, .now-10, .title-system {
    font-family: OEDooPro;
}

.contant .content-title {
    font-size: 18px;
    padding-top: 12px;
}

.contant .big_content .content-title {
    font-size: 17px;
    padding-top: 0;
    margin-top: 15px;
    line-height: 15px;
    padding-bottom: initial;
}

.contant .small_article.right {
    margin-right: 1.1vw;
}

.middle .small_article.right {
    margin-right: 1.29vw;
}

.focus-article {
    margin-top: 20px;
}

.contant .big_content {
    margin-top: 25px;
    margin-bottom: 0;
}

.contant .item_time {
    border-right: 1px solid #a9a9a9;
    line-height: 0;
    font-size: 15px;
    display: inline-block;
    vertical-align: 1px;
}

.contant .article {
    vertical-align: top;
    margin-bottom: 25px;
    position: relative;
    margin-top: initial;
    padding-top: initial;
}

.left-arrow {
    float: left;
    margin-top: 45px;
    width: 27px;
    height: 65px;
    display: inline-block;
}

.icon-logo {
    display: inline-block;
    vertical-align: middle;
    font-size: 40px;
}

.left-strip, .right-strip {
    vertical-align: top;
    display: inline-block;
}

.all-reporters .icon-small-share.share {
    margin-top: -1vw;
}

.center-strip .share {
    display: inline-block;
    margin-top: initial;
    padding: initial;
    text-align: initial;
}

.focus-day {
    margin-top: 12px;
}

.three_article .small_article {
    width: 31%;
    margin-right: 20.9px;
}

.three_article .small_article.right {
    margin-right: 20.7px;
}

.right-strip {
    width: 23%;
    height: auto;
}

.content-right-strip {
    background-color: #f5f5f5;
}

.share {
    display: inline-block;
    padding: 12px;
    font-size: 20px;
    text-align: left;
    margin-top: 0;
}

.margin-b-20.embed {
    text-align: center;
    padding: 15px;
}

.ad {
    width: 100%;
    height: 250px;
    background-color: #d0d0d0;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}

ifram > p {
    font-size: 13px;
}

._1q3v {
    font-size: 70px;
}

.left-strip {
    width: 23.5%;
    position: relative;
    height: auto;
    margin-right: 8px;
}

.content-left-strip {
    background-color: #f5f5f5;
    min-height: 2000px;
}

.system-10 {
    margin-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    height: auto;
}

.system-10 .logo-10 {
    vertical-align: super;
}

.title-system {
    display: inline-block;
    width: 88%;
    font-size: 18px;
}

.content-system {
    font-size: 16px;
}

.system-link {
    color: #52c4dc;
}

.bold, .now-10 {
    color: #1f1f1f;
}

.small-share-black-icon {
    display: inline-block;
    vertical-align: bottom;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/svg/small-share-black.svg);
    background-size: contain;
    width: 30px;
    height: 29px;
    background-repeat: no-repeat;
}

.left-strip .small-share-black-icon {
    padding: initial;
    margin-top: .7vw;
    margin-right: 1vw;
    display: inline-block;
}

.now-10 {
    width: 81%;
    padding-right: 14px;
    display: inline-block;
    font-size: 18px;
}

.hover-title, .wrap-label {
    font-family: OEDooPro;
    font-size: 15px;
}

.hover-title {
    text-align: center;
    position: absolute;
    opacity: 0;
    bottom: 0;
    width: 78px;
    left: 6px;
    line-height: 1.25;
    color: #fff;
}

.animate.hover-title {
    animation: fadeputFromBlock 1.5s ease-out;
}

.wrap-label {
    width: 100%;
    height: 45px;
    color: #fff;
    line-height: 45px;
    margin-bottom: 15px;
    background-image: linear-gradient(to right,#d62222,#ff2929 48%);
}

.wrap-label a {
    color: #fff;
}

.right-label {
    display: inline-block;
    width: 96%;
    margin-right: 8px;
}

.right-label .oed_bol {
    font-size: 14px;
    margin-left: 2px;
}

.left-label {
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/volume-small.png);
    height: 17px;
    width: 17px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.wrap-label.live {
    height: 75px;
}

.wrap-label .btn-live {
    position: absolute;
    bottom: 20px;
    left: 25px;
    background-color: initial;
}

.wrap-label .btn-live-text {
    vertical-align: 2px;
    padding-right: 15px;
}

.wrap-label .play-article {
    font-size: 20px;
    left: 10px;
    top: 8px;
}

.live .bottom-label .left-label {
    background-image: initial;
    text-align: left;
    height: initial;
    font-family: OEDooProBold;
    font-size: 13px;
    display: inline-block;
    width: 69%;
}

.live .bottom-label .right-label {
    width: 29%;
    font-family: OEDooPro;
    line-height: 17px;
    display: inline-block;
}

.live .top-label {
    height: 43%;
    font-size: 14px;
    margin-bottom: 3px;
}

.left-wrap, .right-wrap {
    display: inline-block;
    height: 75px;
}

.left-wrap {
    width: calc(100% - 138px);
    vertical-align: top;
    padding-left: 8px;
}

.right-wrap {
    width: 133px;
}

@keyframes fadeputFromBlock {
    0%,1%,10%,20%,40% {
        bottom: 0;
        display: block;
        opacity: 1;
    }

    60% {
        bottom: 0;
        display: block;
        opacity: .8;
    }

    80% {
        bottom: 0;
        display: block;
        opacity: .6;
    }

    100% {
        bottom: -5px;
        display: block;
        opacity: 0;
    }
}

.play.hover:hover .hover-title {
    display: block;
    opacity: 1;
    animation: fadeInFromNone 1.5s ease-out;
}

@keyframes fadeInFromNone {
    0% {
        bottom: -5px;
        display: none;
        opacity: 0;
    }

    1%,10%,11%,12%,20%,40% {
        bottom: -5px;
        display: block;
        opacity: 0;
    }

    60% {
        bottom: 0;
        display: block;
        opacity: .6;
    }

    80% {
        bottom: 0;
        display: block;
        opacity: .8;
    }

    100% {
        bottom: 0;
        display: block;
        opacity: 1;
    }
}

.firefox .stiky_logo {
    right: -500px;
}

.firefox .header_stiky .stiky_logo {
    right: 0;
}

.firefox .btn-live {
    bottom: 30px;
}

.firefox .header-category-text {
    width: 53.8%;
}

.firefox .main-article .logo-10 {
    position: relative;
}

.safari .btn-live {
    bottom: 9px;
}

.safari .main-article .logo-10 {
    vertical-align: -20px;
}

.safari .logo-color {
    padding-bottom: 20px;
}
